/*     809835 : 이미지 리스트 (타일형)      */
.img_tile__809835__ {overflow:hidden}
.img_tile__809835__ .img_inner {padding:1px;box-sizing:border-box;}
.img_tile__809835__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__809835__ * {box-sizing:border-box}
.img_tile__809835__ .item {float:left;position:relative;width:100%;margin:-0.5px;padding:20px 15px;border:1px solid #ddd;box-sizing:border-box;text-align:center;transition:.2s background-color;}
.img_tile__809835__ .item:hover {background-color:#f8f8f8;}
.img_tile__809835__ .item a {display:block}
.img_tile__809835__ .figure {display:block}
.img_tile__809835__ .figure img {width:100%;vertical-align:top}
.img_tile__809835__ .caption {display:block;margin-top:10px}
.img_tile__809835__ .caption > span {display:block}
.img_tile__809835__ .caption > span.subject {margin:8px 0;font-weight:bold;color:#000000}
.img_tile__809835__ .caption > span.content {display:none;margin:5px 0;color:#444444}
.img_tile__809835__ .btn_more {display:block;height:40px;padding:0 10px;background-color:#e4162a;color:#fff;font-size:13px;text-align:center;line-height:40px;}

.text_m_sml__809835__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__809835__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__809835__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__809835__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__809835__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__809835__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__809835__ .item {width:100%}
.col_m_2__809835__ .item {width:50%}
.col_m_3__809835__ .item {width:33.3333%}
.col_m_4__809835__ .item {width:25%}
.col_m_1__809835__ .item,
.col_m_2__809835__ .item2n,
.col_m_3__809835__ .item3n,
.col_m_4__809835__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__809835__ .item,
	.col_m_2__809835__ .item2n,
	.col_m_3__809835__ .item3n,
	.col_m_4__809835__ .item4n {clear:none}

	.col_t_1__809835__ .item {width:100%}
	.col_t_2__809835__ .item {width:50%}
	.col_t_3__809835__ .item {width:33.3333%}
	.col_t_4__809835__ .item {width:25%}
	.col_t_5__809835__ .item {width:20%}
	.col_t_6__809835__ .item {width:16.6666%}
	.col_t_1__809835__ .item,
	.col_t_2__809835__ .item2n,
	.col_t_3__809835__ .item3n,
	.col_t_4__809835__ .item4n,
	.col_t_5__809835__ .item5n,
	.col_t_6__809835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__809835__ .item {padding:25px}
	.img_tile__809835__ .caption {margin-top:15px}
	.img_tile__809835__ .caption > span.content {display:block;margin:15px 0 0;padding:0 15px;box-sizing:border-box;}
	.img_tile__809835__ .btn_more {height:50px;line-height:50px;font-size:16px;}

	.text_sml__809835__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__809835__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__809835__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__809835__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__809835__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__809835__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__809835__ .item,
	.col_t_2__809835__ .item2n,
	.col_t_3__809835__ .item3n,
	.col_t_4__809835__ .item4n,
	.col_t_5__809835__ .item5n,
	.col_t_6__809835__ .item6n {clear:none}

	.col_pc_1__809835__ .item {width:100%}
	.col_pc_2__809835__ .item {width:50%}
	.col_pc_3__809835__ .item {width:33.3333%}
	.col_pc_4__809835__ .item {width:25%}
	.col_pc_5__809835__ .item {width:20%}
	.col_pc_6__809835__ .item {width:16.6666%}
	.col_pc_1__809835__ .item,
	.col_pc_2__809835__ .item2n,
	.col_pc_3__809835__ .item3n,
	.col_pc_4__809835__ .item4n,
	.col_pc_5__809835__ .item5n,
	.col_pc_6__809835__ .item6n {clear:both}
}

/*     809825 : 공백      */
.empty__809825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.empty__809825__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__809825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__809825__ {height:px}
}

@media all and (min-width:1024px){
	.empty__809825__ {height:40px}
}

/*     809845 : 공백      */
.empty__809845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.empty__809845__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__809845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__809845__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__809845__ {height:80px}
}

